// 角色逻辑控制
var GameStates = require('GameStates');
cc.Class({
    extends: cc.Component,

    properties: {
        
    },

    // LIFE-CYCLE CALLBACKS:

    onLoad () {
    },

    start () {

    },
    // onEndContact: function (contact, selfCollider, otherCollider) {
        
    // },
});
